package com.enums;

/**
 * Enum - 删除标志位
 *
 */
public enum MemberLessonTicketTypeEnum {
    PAY(1, "支付"),
    MEMBER_CARD(2, "会员卡");
    public Integer value;
    public String name;

    MemberLessonTicketTypeEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
